/* BODY */

body {
	margin: 0 !important;
	padding: 0 !important;
	font-size: 1.2em;
	font-family: "Archivo Narrow", Verdana, Geneva, sans-serif; 
	color: #999;
	background-color: #fff;
}

.kontener {display: block; width: 100%;}

h1, h2, h3, h4, h5, h6 {
	color: #000;
	text-transform: uppercase;
	font-family: "Alatsi", Verdana, Geneva, sans-serif; 
}


/* MOBILNE MENU */

a:focus {outline: none;}
a.trigger{position: absolute; text-decoration: none; color:#fff; height: 53px; width: 53px; z-index:2000;}
a.trigger.left {left: 0;}
#trigger4 {background: url(../img/mobileMenu.png) no-repeat; z-index: 1001;	top: 0px; position: fixed;}
#trigger3 {background: url(../img/social.png) no-repeat;}
a.trigger.right {right: 0;}
a.trigger:hover {opacity: 0.5;}
a.active.trigger {opacity: 0.5;}

#panel {
	padding: 55px 5% 50px 15%; 
	display: none; 
	position: absolute; 
	top: 0px; 
	left: 0; 
	z-index: 1000; 
	background: #354659; 
	width: 80%;
	color: #fff;
	height: 100%;
	}

#menuMini ul {list-style: none;	margin: 0; padding: 0;}
#menuMini ul ul {list-style: none;margin: 10px 0 10px 40px; padding: 0;}	
#menuMini ul ul li a {background: #7a95be;}	
#menuMini ul li a {
	color: #fff;
	text-decoration: none;
	border-radius: 50px;
	padding: 20px;
	margin: 15px;
	clear: both;	
	display: block;	
	text-align: right;
	background-color: #783D3F;
	overflow: hidden
}

#menuMini ul li a:hover {
	color: #D12728;
}
	

/* DESKTOP MENU */

#zadzwon {
	float: right;
	position: absolute;
	right: 0px;
	margin-top: 35px;
	margin-right: 5px;
}

#zadzwon #text {
	display: block;
	text-transform: uppercase;
	text-align: right;
}

#zadzwon #tel {
	display: block;
	color: #333;
	font-size: 1.5em;
	text-align: right;
	font-family: "Anton", Verdana, Geneva, sans-serif;
}

#menuBig .wrapper {
	position: relative;
}

#menuBig {
	height: 185px;
	overflow: visible !important;
	background: url(../img/menuBg.jpg) top center no-repeat;
	background-color: #FFF;
}

#menu {
	display: block;
	height: 44px;
	float: right;
	padding: 0 0px 0 0;
	margin: 100px 0 0 0;
	}	
	

#menu {position: relative; z-index: 2001;}
#menu ul {list-style: none; margin: 0; padding: 0;}
#menu ul li {
	position: relative;
	min-height: 55px;
	float: left;
	text-align: center;
	padding: 0 7px 0 7px;
	border-right: 0px solid #fff;
}

#menu ul a {
	display: block;
	padding: 12px 0 0 0;
	font-family: "Antonio", Verdana, Geneva, sans-serif;
	font-size: 1em;
	transition:ease-in-out 0.3s;
	color: #000;
	text-decoration: none;
	text-transform: uppercase;
}

#menu ul a:hover {
	transition:ease-in-out 0.3s; color: #D2272A;
}

/* poziom 2 */
#menu ul li ul {position: absolute; visibility: hidden; left: 0; top: 55px; opacity: 0;}
#menu ul ul li {
	background-color: #d2272a !important;
	top: 10px;
	width: 230px;
	min-height: 35px;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 0px;
	margin-left: 0px;
	text-align: left !important;
	font-size: 1em;
	border-bottom: 1px solid #fff;
	z-index:2001;
	transition:ease-in-out 0.3s;
	opacity: 1;	
}

#menu ul li:hover> ul {transition:ease-in-out 0.3s; transform: translate(0,-20px); visibility: visible; opacity: 1;}

#menu ul ul li a {
	display: block;
	padding: 5px 0 0 0;
	font-size: 1em;
	color: #FFF !important;
	text-decoration: none;
}

#menu ul li:hover ol {display: block;}
#menu ul li:hover ol ol {visibility: hidden;}
#menu ul ul li:hover {transition:ease-in-out 0.3s; opacity: 0.7;}
/* poziom 3 */
#menu ul ul ul {position: absolute; visibility: hidden; left: 234px; top: -10px !important; opacity: 0;}
#menu ul ul ul li {font-size: 0.8em; border-left: 1px solid #fff;}
#menu ul ul li:hover ul {display: block;}
#menu ul ul li:hover ul ul {display: none;}

#menu ul ul li:hover> ul {transition:ease-in-out 0.3s; transform: translate(-20px, 0); visibility: visible; opacity: 1;}



/* SLIDER */

#slider {
	background: url(../img/sliderBg.jpg) top center no-repeat;
	padding: 0 0 0 0;
	overflow: hidden;
	max-height: 810px;
}

#slider p {display: none;}

#bezSlider {
	background: url(../img/sliderBg.jpg) top center no-repeat;
	height: 60px;
}

#sliderWrap {
	display: block; 
	width: 100%; 
	max-width: 1380px; 
	margin-left: auto; 
	margin-right: auto; 	
	margin-top: 30px;
	overflow: hidden; 
	border-radius: 15px; 
	background-color: #4C6A82;
}



/* BELKI */


#belki {
	background: url(../img/belkiBg.jpg) top center no-repeat;
	min-height: 435px;
	overflow: hidden;
	margin-bottom: 30px;
	padding-top: 60px;
}

#belki figure {
	border-radius: 15px;
	display: block;
	width: 100%;
	height: 200px;
	background-color: #fff;
	overflow: hidden;
}

		/* tymczasowo */
		#belki .wp-block-column {margin: 1%;}
		/* tymczasowo */

#belki .tytul {
	color: #fff;
	text-transform: uppercase;
	font-size: 1.7em;
	clear: both;
	display: block;
	text-align: right;
	margin: 0 !important;
	font-family: "Alatsi", Verdana, Geneva, sans-serif; 
}

#belki .tresc {
	color: #fff;
	clear: both;
	display: block;
	margin: 0 !important;
	font-size: 0.8em;
}

#belki a {
	text-decoration: none;
	transition:ease-in-out 0.3s; opacity: 1;
	color: inherit !important;
}

#belki a:hover {
	transition:ease-in-out 0.3s; opacity: 0.5;
}



#headGlowna {
	background: rgb(90,128,154);
	background: radial-gradient(circle, rgba(90,128,154,1) 0%, rgba(47,60,78,1) 100%);
	display: block;
	overflow: hidden;
	min-height: 1100px;
}



/* ZAJAWKA  */ 

#zajawka {
	background: url(../img/zajawkaBg.png) top center;
	display: block;
	min-height: 370px;
	padding: 30px 0 0 0;
	color: #000;
	overflow: hidden;
}

#zajawka figure {
	margin: 0 1% 0 0;
	border-radius: 15px;
}

#zajawka figure img {
	border-radius: 15px;
}

#zajawka h2 {
	color: #000;
	text-transform: uppercase;
	font-size: 2em;
	margin: 0;
	padding: 20px 0 20px 0;
}

.line {
	display: block;
	width: 100%;
	height: 8px;
	background: url(../img/line.jpg) top center no-repeat;
}

/* TRESC */

#tresc {
	background: url(../img/bg.jpg) top center no-repeat;
	background-color: #fff;
	padding-bottom: 30px;
}

#tresc h1 {
	color: #000;
	text-transform: uppercase;
	font-size: 3em;
	margin: 0;
	padding: 20px 0 20px 0;
}

/* NAJNOWSZE */

#najnowsze {
	background: rgb(90,128,154);
	background: radial-gradient(circle, rgba(90,128,154,1) 0%, rgba(47,60,78,1) 100%);
	min-height: 500px;
	padding-bottom: 30px;
	overflow: hidden;
}

#najnowsze h4 {
	color: #fff;
	text-transform: uppercase;
	font-size: 3em;
	margin: 0;
	padding: 20px 0 20px 0;
}


/* STOPKA */
#stopka {
	min-height: 500px;
	background-color: #fff;
	overflow: hidden;
}

#stopka h2 {
	color: #fff;
}


#stopka #kontaktLogo {
	display: block; 
	width: 314px; 
	height: 104px; 
	background: url(../img/logo.jpg);
	background-position: top center;
	background-repeat: no-repeat; 
	background-size: cover;
	margin-top: 35px; 
	clear: both;
}

#stopka #formularz {
	background: rgb(90,128,154);
	background: radial-gradient(circle, rgba(90,128,154,1) 0%, rgba(47,60,78,1) 100%);
	margin-top: 35px;
	min-height: 500px;
}


#zadzwonTeraz {
	width: 108px;
	height: 70px;
	position: fixed;
	z-index: 3000;
	right: 0px;
	bottom: 40px;
	background: url(../img/zadzwonTeraz.png) top center no-repeat;
}



/* stronicowanie */
.stronicowanie {display: block; clear: both; list-style: none; text-align: center; margin: 20px 0 20px 0;}


.stronicowanie a {
	text-decoration: none;	
	color: #999;
	padding: 3px 8px 3px 8px;
	border: 1px solid #999;	
	border-radius: 5px;
}

.stronicowanie a:hover {
	color: #000;
	background-color: #CCC;
}

.stronicowanie .current {
	color: #fff !important;
	padding: 3px 8px 3px 8px;
	border: 1px solid #fff;
	background-color: #333;
	border-radius: 5px;	
}



/* BUTTONY */

.zobaczWszystko {
	display: block;
	float: right;
	clear: both;
	transition:ease-in-out 0.3s;
	background-color: #ec6b24;
	padding: 10px 30px 10px 30px;
	border-radius: 50px;
	text-decoration: none;
	text-transform: uppercase;
	color: #fff;
	font-family: "Antonio", Verdana, Geneva, sans-serif;
}

.zobaczWszystko:hover {
	transition:ease-in-out 0.3s;
	background-color: #466088; 
}



.wp-block-button__link {
	display: block;
	float: right !important;
	clear: both;
	transition:ease-in-out 0.3s;
	background-color: #ec6b24 !important;
	padding: 10px 30px 10px 30px !important;
	border-radius: 50px !important;
	text-decoration: none;
	text-transform: uppercase;
	color: #fff;
	font-family: "Antonio", Verdana, Geneva, sans-serif;
	font-size: 1em !important;
	z-index: 100;
}

.wp-block-button__link:hover {
	transition:ease-in-out 0.3s;
	background-color: #466088 !important; 
}


#zadzwonTeraz {
	width: 108px;
	height: 70px;
	position: fixed;
	z-index: 3000;
	right: 0px;
	bottom: 40px;
	background: url(../img/zadzwonTeraz.png) top center no-repeat;
}












/* KARUZELA Z NAJNOWSZYMI */	
	
.wppsac-wrap .wppsac-post-image {
	width: 100% !important;
}

.wppsac-post-content .wppsac-readmorebtn {
	display: block;
	float: right;
	clear: both;
	transition:ease-in-out 0.3s;
	background-color: #ec6b24 !important;
	padding: 10px 30px 10px 30px !important;
	border-radius: 50px !important;
	text-decoration: none;
	text-transform: uppercase;
	color: #fff !important;;
	font-family: "Antonio", Verdana, Geneva, sans-serif;
	font-size: 1em !important;
	border: 0px !important;
}

.wppsac-post-content .wppsac-readmorebtn:hover {
	transition:ease-in-out 0.3s;
	background-color: #fff !important; 
	color:  #466088 !important;
}

#najnowsze .wppsac-post-date {
	display: none !important;
}

#najnowsze h2, .wppsac-post-carousel.design-1 .wppsac-post-title a {
	color: #fff !important;
}

#najnowsze .wppsac-post-categories-list {
	display: none;
}

#najnowsze .wppsac-sub-content {
	color: #fff;
}
